## liburi-normalize-perl 0.002

=== debian/changelog ===
liburi-normalize-perl (0.002-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Sep 2020 16:37:26 +0200

liburi-normalize-perl (0.002-1) unstable; urgency=low

  * Initial release (Closes: #969318)

 -- Xavier Guimard <yadd@debian.org>  Mon, 31 Aug 2020 12:12:51 +0200
