=== debian/control ===
Source: liburi-normalize-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburi-normalize-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburi-normalize-perl.git
Homepage: https://metacpan.org/release/URI-Normalize
Rules-Requires-Root: no

Package: liburi-normalize-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl,
         liburi-perl
Description: Perl module to normalize URI paths
 Section 6 of RFC 3986 describes a process of URI normalization. URI::Normalize
 implements syntax-based normalization and may include some schema-based and
 protocol-based normalization. This includes implementing the
 remove_dot_segments algorithm described in Section 5.2.3 of the RFC.
 .
 This has a number of useful applications in allowing URIs to be compared with
 fewer false negatives.
