=== debian/watch ===
version=4
https://metacpan.org/release/URI-Normalize   .*/URI-Normalize-v?@ANY_VERSION@@ARCHIVE_EXT@$
